@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');

*, :after, :before {
  box-sizing: content-box;
}

*:disabled{
  opacity: .4;
  cursor: not-allowed;
}

p{
  margin:0;
}

body {
  overflow: hidden;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


::-webkit-scrollbar {
  width: 12px;
  height: 2px;
}

::-webkit-scrollbar-thumb {
  height: 3px;
  border: 4px solid rgba(0, 0, 0, 0);
  background-clip: padding-box;
  -webkit-border-radius: 7px;
  background-color: #5a5a5a;
  -webkit-box-shadow: inset -1px -1px 0px rgba(0, 0, 0, 0.05), inset 1px 1px 0px rgba(0, 0, 0, 0.05);
}

::-webkit-scrollbar-button {
  width: 0;
  height: 0;
  display: none;
}

::-webkit-scrollbar-corner {
  background-color: transparent;
}



